Hackable:1 rev5

David Wagner deubeuliou at gmail.com
Mon Jan 11 11:41:10 CET 2010

giacomo `giotti` mariani a écrit :
>>> I had a couple of problems (with only one solution):
>>> -I can't boot regular rev5 from uSD (the process hangs up at something
>>> like 95% and stays there forever) so I have to use  the developer
>>> version (which works well;-));
>> Does the user image boot from the flash ?
>> [...]
>> David
> Hi David,
> I've never tried it and I won't, I'm sorry:  my daily phone distribution
> (a QtExtended with some upgrade and "Progress 12: script
> <http://www.e-dynamics.be/openmoko/qtmoko_install.sh>" by Franky) is
> there and I need it as it is...
> Anyway I'm helpful for testing on the uSD, just tell me.
> Another "problem": I tried linphone from the repos (apt-get install
> linphone, after de-installing aptitude, task and some tex* to fix
> missing dependencies), but noticed it was an old release, 2.x.x IIRC (I
> added the sid repository and upgraded linphone, but now I've some
> problem as a presumed... lol).
> Do you have some suggestion about using the VoIP with Hackable:1?


I haven't tried http://www.sflphone.org/ but it may be worth testing it.


> Thank you
> Giacomo

More information about the community mailing list